<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1467701660301'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='68'>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.variables' version='3.2.800.v20130819-1716'>
      <properties size='1'>
        <property name='download.size' value='34860'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator.manipulator' version='2.0.0.v20131217-1203'>
      <properties size='1'>
        <property name='download.size' value='25640'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.runtime' version='0.10.0.v201209301036'>
      <properties size='1'>
        <property name='download.size' value='80249'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.m2e.core' version='1.5.1.20150109-1820'>
      <properties size='1'>
        <property name='download.size' value='568512'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.flux.headless.feature' version='0.1.0.201607050652'>
      <properties size='1'>
        <property name='download.size' value='9838'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu' version='52.1.1.v201501240615'>
      <properties size='1'>
        <property name='download.size' value='10731420'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin.equinox' version='1.0.500.v20131211-1531'>
      <properties size='1'>
        <property name='download.size' value='63663'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.m2e.profiles.core' version='1.5.1.20150109-1820'>
      <properties size='1'>
        <property name='download.size' value='23504'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt' version='3.103.2.v20150203-1313'>
      <properties size='1'>
        <property name='download.size' value='18481'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.core.manipulation' version='1.5.0.v20130605-1748'>
      <properties size='1'>
        <property name='download.size' value='87593'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.compiler.tool' version='1.0.300.v20150114-1827'>
      <properties size='1'>
        <property name='download.size' value='58647'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.launching' version='3.7.102.v20141111-0953'>
      <properties size='1'>
        <property name='download.size' value='320719'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.xml' version='1.3.4.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='237996'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.debug.core' version='3.9.1.v20140805-1629'>
      <properties size='1'>
        <property name='download.size' value='358204'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.10.0.v20140318-2214'>
      <properties size='1'>
        <property name='download.size' value='75169'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.guava' version='15.0.0.v201403281430'>
      <properties size='1'>
        <property name='download.size' value='2264167'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.console' version='1.1.0.v20140131-1639'>
      <properties size='1'>
        <property name='download.size' value='118678'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ant.core' version='3.3.1.v20150123-1553'>
      <properties size='1'>
        <property name='download.size' value='106785'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.6.1.v20141014-1248'>
      <properties size='1'>
        <property name='download.size' value='97486'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.util' version='1.0.500.v20130404-1337'>
      <properties size='1'>
        <property name='download.size' value='77932'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.debug' version='3.8.102.v20150115-1323'>
      <properties size='1'>
        <property name='download.size' value='869979'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.4.0.v20140312-2051'>
      <properties size='1'>
        <property name='download.size' value='90686'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime.compatibility.registry' version='3.5.300.v20140128-0851'>
      <properties size='1'>
        <property name='download.size' value='18906'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.1.0.v20131217-1203'>
      <properties size='1'>
        <property name='download.size' value='43387'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.inject' version='1.0.0.v20091030'>
      <properties size='1'>
        <property name='download.size' value='12288'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.m2e.maven.indexer' version='1.5.1.20150109-1819'>
      <properties size='1'>
        <property name='download.size' value='1129730'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ltk.core.refactoring' version='3.6.101.v20140817-1500'>
      <properties size='1'>
        <property name='download.size' value='326284'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.m2e.maven.runtime' version='1.5.1.20150109-1819'>
      <properties size='1'>
        <property name='download.size' value='5612259'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.codec' version='1.6.0.v201305230611'>
      <properties size='1'>
        <property name='download.size' value='258015'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.4.600.v20140128-0851'>
      <properties size='1'>
        <property name='download.size' value='88716'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text' version='3.5.300.v20130515-1451'>
      <properties size='1'>
        <property name='download.size' value='249432'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.flux.core' version='1.0.0.201607050652'>
      <properties size='1'>
        <property name='download.size' value='75274'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.10.2.v20150203-1939'>
      <properties size='1'>
        <property name='download.size' value='1265319'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem.java7' version='1.0.0.v20140429-1531'>
      <properties size='1'>
        <property name='download.size' value='14977'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.4.200.v20140207-1251'>
      <properties size='1'>
        <property name='download.size' value='93948'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.6.200.v20130402-1505'>
      <properties size='1'>
        <property name='download.size' value='106701'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.m2e.jdt' version='1.5.1.20150109-1820'>
      <properties size='1'>
        <property name='download.size' value='115565'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.m2e.archetype.common' version='1.5.1.20150109-1819'>
      <properties size='1'>
        <property name='download.size' value='1889206'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface' version='3.10.2.v20141021-1035'>
      <properties size='1'>
        <property name='download.size' value='1159393'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.core' version='3.7.0.v20130514-1224'>
      <properties size='1'>
        <property name='download.size' value='403539'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands' version='3.6.100.v20140528-1422'>
      <properties size='1'>
        <property name='download.size' value='109245'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.slf4j.api' version='1.7.2.v20121108-1250'>
      <properties size='1'>
        <property name='download.size' value='35173'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources' version='3.9.1.v20140825-1431'>
      <properties size='1'>
        <property name='download.size' value='833742'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem' version='1.4.100.v20140514-1614'>
      <properties size='1'>
        <property name='download.size' value='58234'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filebuffers' version='3.5.400.v20140127-1516'>
      <properties size='1'>
        <property name='download.size' value='114686'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.3.200.v20130910-1609'>
      <properties size='1'>
        <property name='download.size' value='86245'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.ds' version='1.4.200.v20131126-2331'>
      <properties size='1'>
        <property name='download.size' value='194802'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.5.400.v20140428-1507'>
      <properties size='1'>
        <property name='download.size' value='183511'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.flux.client.java.osgi' version='1.0.0.201607050652'>
      <properties size='1'>
        <property name='download.size' value='735957'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet' version='3.1.0.v20140303-1611'>
      <properties size='1'>
        <property name='download.size' value='105845'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.3.0.v20140415-2008'>
      <properties size='1'>
        <property name='download.size' value='50200'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.io' version='2.2.0.v201405211200'>
      <properties size='1'>
        <property name='download.size' value='194676'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.bidi' version='0.10.0.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='48549'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.core' version='3.5.400.v20130903-0736'>
      <properties size='1'>
        <property name='download.size' value='63387'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.5.200.v20140224-1527'>
      <properties size='1'>
        <property name='download.size' value='127161'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.util' version='3.3.0.v20131023-1243'>
      <properties size='1'>
        <property name='download.size' value='26465'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.lang' version='2.6.0.v201404270220'>
      <properties size='1'>
        <property name='download.size' value='299233'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.event' version='1.3.100.v20140115-1647'>
      <properties size='1'>
        <property name='download.size' value='32352'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.m2e.maven.runtime.slf4j.simple' version='1.5.1.20150109-1819'>
      <properties size='1'>
        <property name='download.size' value='19125'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.2.0.v20130424-1801'>
      <properties size='1'>
        <property name='download.size' value='107313'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.m2e.lifecyclemapping.defaults' version='1.5.1.20150109-1820'>
      <properties size='1'>
        <property name='download.size' value='10019'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.compiler.apt' version='1.1.0.v20150122-0735'>
      <properties size='1'>
        <property name='download.size' value='161687'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.core' version='3.10.2.v20150120-1634'>
      <properties size='1'>
        <property name='download.size' value='5575866'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.json' version='1.0.0.v201011060100'>
      <properties size='1'>
        <property name='download.size' value='62419'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.text' version='3.9.2.v20141003-1326'>
      <properties size='1'>
        <property name='download.size' value='1000451'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.flux.jdt.service' version='1.0.0.201607050652'>
      <properties size='1'>
        <property name='download.size' value='481134'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.annotation' version='1.2.0.v201401042248'>
      <properties size='1'>
        <property name='download.size' value='28155'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin' version='2.0.100.v20131209-2144'>
      <properties size='1'>
        <property name='download.size' value='36535'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
